#picture {
  width: 960px;
    height: 550px;
    display: table-cell;
    vertical-align: bottom;
}

#pic_menu {
    width: 100%;
    height: 90px;
/*    height: 170px;*/
    float: left;
}

#pic_menu_list div {
    display: inline;
}

#pic_menu_list {
    width: 100%;
    height: 100%;
/*    padding-left: 25px; */
    padding-left: 0px;
    list-style-type: none;
}

.pic_menu_item a {
/*    float: left; */
    float: left;   
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
/*    font-weight: bolder; */
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
/*    margin-left: 70px; */
/*    margin-left: 130px;*/
    width: 320px;
/*    width: 140px;*/
}

.pic_menu_item_text {
    padding-top: 7px;
}

.csc-default {
  text-align: justify;
  font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 11px;
  line-height:1.5;
    padding-right: 350px;
}